# QAS Sensoring

An Air Quality Sensor System / Un sistema de sensorización da calidade do aire / Un sistema de sensorización de la calidad del aire

* The official repository of the project: https://gitlab.com/pfc_QAS/QAS/
* The webpage of the project: https://qassensoring.wordpress.com/
* The blog of the project: https://qassensoring.wordpress.com/blog/